Bug 202138 - [patch] biology/ugene: qt4-linguist -> qt4-linguisttools, add USES=desktop-file-utils
Summary: [patch] biology/ugene: qt4-linguist -> qt4-linguisttools, add USES=desktop-fi...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-06 17:49 UTC by Andriy Voskoboinyk
Modified: 2015-08-18 20:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (h2+fbsdports)


Attachments
Makefile.diff (579 bytes, patch)
2015-08-06 17:49 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (130 bytes, text/plain)
2015-08-06 17:50 UTC, Andriy Voskoboinyk
no flags Details
poudriere.txz (295.65 KB, application/x-xz)
2015-08-06 17:50 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-08-06 17:49:52 UTC
Created attachment 159623 [details]
Makefile.diff
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-08-06 17:50:15 UTC
Created attachment 159624 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-08-06 17:50:34 UTC
Created attachment 159625 [details]
poudriere.txz
Comment 3 Philip M. Gollucci freebsd_committer 2015-08-12 01:51:44 UTC
Take.
Comment 4 commit-hook freebsd_committer 2015-08-18 20:03:48 UTC
A commit references this bug:

Author: pgollucci
Date: Tue Aug 18 20:02:46 UTC 2015
New revision: 394652
URL: https://svnweb.freebsd.org/changeset/ports/394652

Log:
  biology/ugene: qt4-linguist -> qt4-linguisttools

  - add USES=desktop-file-utils

  PR:                  202138
  Submitted by:        s3erios@gmail.com
  Approved by:         h2+fbsdports@fsfe.org

Changes:
  head/biology/ugene/Makefile
Comment 5 Philip M. Gollucci freebsd_committer 2015-08-18 20:07:38 UTC
Committed. Thanks!